MediaWiki:Common.css: Difference between revisions

From SureAI Wiki
No edit summary
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 11: Line 11:
.infobox{
.infobox{
font-size: 12px;
font-size: 12px;
     padding: 10px;
     padding: 25px;
     float: right;
     float: right;
     border-style: solid;
     border-style: solid;
Line 17: Line 17:
     border-color: #e5e7eb;
     border-color: #e5e7eb;
     border-width: 1px;
     border-width: 1px;
    margin-left: 40px;
    margin-bottom: 60px;
     text-align: left;
     text-align: left;
    max-width: 20%;
}
}
.infobox-title{
.infobox-title{
font-size: 18px;
font-size: 18px;
     font-weight: 500;
     font-weight: 500;
    margin-bottom: 5px;
}
}


Line 27: Line 31:
#mw-content {
#mw-content {
background: #eaecf0 !important;
background: #eaecf0 !important;
}
table.infobox_people {
border-image: url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat;
border-width: 5px 5px 5px 5px;
-moz-border-image: url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat repeat;
-webkit-border-image:url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat repeat;
border-width: 5px;
border-style: single;
}
}

Latest revision as of 11:20, 19 February 2026

/* CSS placed here will be applied to all skins */
#p-logo{display:none;}
.mw-wiki-logo {
    display: none;
}
.mw-wiki-logo.timeless-logo {
    display: none;
}

/*infobox people*/
.infobox{
	font-size: 12px;
    padding: 25px;
    float: right;
    border-style: solid;
    background-color: #f8f9fa;
    border-color: #e5e7eb;
    border-width: 1px;
    margin-left: 40px;
    margin-bottom: 60px;
    text-align: left;
    max-width: 20%;
}
.infobox-title{
	font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}


#mw-content {
	background: #eaecf0 !important;
}